if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libporg-log.so )
( cd usr/lib64 ; ln -sf libporg-log.so.0.0.0 libporg-log.so )
( cd usr/lib64 ; rm -rf libporg-log.so.0 )
( cd usr/lib64 ; ln -sf libporg-log.so.0.0.0 libporg-log.so.0 )
